{
	"compilerOptions": {
		"noUnusedLocals": false,
		"noUnusedParameters": false,
		"noImplicitAny": false,
		"noImplicitReturns": false,		
		"target": "es6",
		"module": "commonjs",
		"moduleResolution": "node",
		"sourceMap": true,
		"lib" : [ "es2016" ],
		"outDir": "../client/server"
	},
	"exclude": [
		"node_modules"
	]
}